/*--
	Theme Name: theme49228
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
[lang="nl-NL"] .French-footer {  display: none;}
[lang="fr-FR"] .Dutch-footer  {  display: none;}

.testimonials .testi-item blockquote > a {
color: #4e4e4e;
overflow-x: hidden;
overflow-y: hidden;
position: relative;
text-decoration-color: -moz-use-text-color;
text-decoration-line: none;
text-decoration-style: solid;
vertical-align: top;
z-index: 2;
pointer-events: none !important;
cursor: default!important;
}
@media print {
.sf-menu > li > a {font: 11px/14px verdana!important}
.featured-thumbnail.large img, #sidebar, .header .tail-top, .slider, .widget-header {display:none!important}
#content, .footer {width:95%!important}
}